Bug 991299 - change addChangelog.pl to get change log from git after we migrate code repo from cvs to git
change addChangelog.pl to get change log from git after we migrate code repo ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huan Zhang
:
Depends On:
Blocks: 902527
  Show dependency treegraph
 
Reported: 2013-08-02 01:52 EDT by Tony Fu
Modified: 2014-06-18 03:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-13 21:07:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-08-02 01:52:46 EDT
Description of problem:


At the moment, we use addChangelog.pl to fetch change log information from cvs to generate change log for hwcert-catalog package.  After we migrate our code repository from cvs to git, we need to change it to get change log information from git instead of cvs.
Comment 1 Huan Zhang 2013-10-30 04:07:24 EDT
Moving this out of 5.2 tracker, as this will not block our 5.2 final push. Let's do this later.
Comment 2 Wei Shen 2014-01-13 21:07:52 EST
This has been fixed in 5.3 release

Note You need to log in before you can comment on or make changes to this bug.